# Generated by Django 4.0.4 on 2022-05-14 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('employees', '0003_remove_address_persons_alter_employees_public_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='employees',
            name='public_id',
            field=models.UUIDField(default='3b371a2e-bebd-49af-a3fd-826b73703aae', editable=False, unique=True),
        ),
    ]
